@echo off
@REM
@REM Copyright (c) 2018-2022
@REM Beijing Baolande Software Corporation
@REM
@REM All Rights Reserved
@REM

:nextpid
if "%1"=="" goto doexit
  taskkill /t /f /pid %1
  shift
  goto nextpid
:doexit